@charset "utf-8";
/* CSS Document */

body { margin:0; padding:0; background:#fef6e2; font-family: "Microsoft YaHei"}
*{outline:none;list-style: none}
a{color:#000;text-decoration:none}
a:hover{color:#BE050D;text-decoration:none}
li{padding:0;margin:0;list-style-type:none}
ul,dt{padding:0;margin:0;list-style-type:none}
img{border:0}
p,h1,h2,h3{padding:0;margin:0}

/* body */
.top{ background:url(../images/top.jpg) center no-repeat; width:100%; height:500px;}
.neirong{ width:1000px; height:750px; margin:auto; border:3px solid #fae3c3; background:#FFF;}
.neirong h1{ font-size:36px; font-weight:bold; color:#9b2d2d; width:990px; margin:auto; height:100px; text-align:center; line-height:100px;}
.neirong .xinwen{ width:945px; height:350px; margin:auto;}
.neirong .xinwen .news-hpd{ width:470px; height:310px; border:3px solid #fae3c3; float:left; overflow:hidden;}
.neirong .xinwen .news{ width:445px; height:316px; float:right; overflow:hidden;}
.neirong .xinwen .news h2{ width:425px; height:53px; background:url(../images/title-bj.jpg) left no-repeat; border-bottom:1px solid #F60; font-size:24px; font-weight:bold; color:#FFF; line-height:53px; padding-left:20px;}
.neirong .xinwen .news span{ font-size:14px; color:#CCC; line-height:60px; float:right;}
.neirong .xinwen .news span a{ color:#999;}
.neirong .xinwen .news span a:hover{ color:#F60}
.neirong .xinwen .news ul{ margin:0; padding:0; margin-top:18px;}
.neirong .xinwen .news ul li{ width:445px; font-size:18px; line-height:36px; float:left; color:#2f1c1c}
.neirong .xinwen .news ul li a{ color:#2f1c1c}
.neirong .xinwen .news ul li a:hover{ color:#ff5a00}

.neirong .tupian{ width:945px; height:300px; margin:auto;}
.neirong .tupian h2{ width:945px; height:38px; background:url(../images/line.jpg); font-size:24px; text-align:center; font-weight:bold; color:#F00;}
.neirong .tupian ul{ margin:0px; padding:0px; margin-top:20px;}
.neirong .tupian ul li{ width:}


.picScroll-left{ width:945px;  overflow:hidden; position:relative; float:left;}
.picScroll-left .bd{ padding:0px;   }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 4px; float:left; _display:inline; overflow:hidden; text-align:center; list-style:none; margin-top:15px;}
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:220px; height:165px; display:block;  padding:2px; border:2px solid #ccc; }
.picScroll-left .bd ul li .pic a:hover img{ border-color:#f60;  }
.picScroll-left .bd ul li .title{ line-height:34px; font-size:14px; font-family:"微软雅黑 Light"}
.picScroll-left .bd ul li .title a{ text-decoration:none; color:#000}
.picScroll-left .bd ul li .title a:hover{ color:#F60}

.copy{ width:100%; height:150px; margin:auto; background:url(../images/copy-bj.jpg)  center bottom no-repeat;}
.copy h3{font-size:12px; line-height:24px; color:#C00; margin:auto; text-align:center; margin-top:30px;}
.copy h3 a{ color:#C00}
.copy h3 a:hover{ color:#F60}


/* 幻灯片css */
.hdpl{width:470px; height:310px; float:left; overflow:hidden}
.slideBox{width:470px; height:310px; overflow:hidden; position:relative; float:right;}
.slideBox .hd{height:12px; overflow:hidden; position:absolute; right:5px; bottom:16px; z-index:1;}
.slideBox .hd ul{overflow:hidden; zoom:1; float:left;}
.slideBox .hd ul li{float:left; margin-right:3px;  width:10px; height:10px; line-height:14px; text-align:center; background:#ffffff; filter:alpha(opacity:30); opacity:0.8;  cursor:pointer; border-radius:100%;}
.slideBox .hd ul li.on{background:#ffa800; filter:alpha(opacity:100); opacity:1;}
.slideBox .bd{position:relative; height:100%; z-index:0;}
.slideBox .bd li{zoom:1; vertical-align:middle;}
.slideBox .bd img{width:470px; height:310px; display:block;}
.slideBox .bd a{color:#ffffff}
.slideBox .bd a:hover{text-decoration:none;}
.slideBox .bd span{width:470px; height:46px; background:#000000; line-height:46px; font-weight:normal; font-size:18px; position:absolute;left:0px; bottom:0px; padding-left:10px; background-color:rgba(0,0,0,0.5);}
@media \0screen\,screen\9{/*只支持IE6、7、8 */
.slideBox .bd span{background-color:#000000; font-family:"微软雅黑"; font-weight:bold; font-size:20px; filter:Alpha(opacity=50); position:static;/* IE6、7、8只能设置position:static(默认属性) ，否则会导致子元素继承Alpha值 */*zoom:1;/* 激活IE6、7的haslayout属性，让它读懂Alpha */}}